robotpkg/wip/roscontrol-sot bulk build results

Log for roscontrol-sot-0.1.0r1 on Ubuntu-19.04-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for roscontrol-sot-0.1.0r1 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-19.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-19.04-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for roscontrol-sot-0.1.0r1 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-2.2.12 found => Required system package gzip: gzip-1.9 found => Required system package patch>=2.0: patch-2.7.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.6.1: pkgrepo2deb-1.6.1 found ===> Done bootstrap-depends for roscontrol-sot-0.1.0r1 ===> Installing full dependencies for roscontrol-sot-0.1.0r1 => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-19.04-x86_64/All/dynamic-graph-bridge-msgs-0.2.0.tgz To use ros, the following environment variables must contain those values: ROS_MASTER_URI http://localhost:11311 ROS_PACKAGE_PATH /opt/openrobots/share PYTHONPATH /opt/openrobots/lib/python2.7/site-packages PATH /opt/openrobots/bin As an alternative to the above configuration, commands can be executed by using the `env.sh' wrapper. For instance, roscore can be started like so: /opt/openrobots/etc/ros/env.sh roscore In Bourne shell scripts, the following file can be sourced instead: /opt/openrobots/etc/ros/setup.sh => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-19.04-x86_64/All/dynamic-graph-v3-3.7.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-19.04-x86_64/All/pal-hardware-interfaces-0.0.3r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-19.04-x86_64/All/pal-msgs-0.12.13r1.tgz => Dependency prf-ros-control-0.2.8 already installed => Required robotpkg package prf-ros-controllers>=0.2.8: N/A => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-19.04-x86_64/All/py27-dynamic-graph-bridge-v3-3.2.4r1.tgz => Dependency py27-dynamic-graph-v3-3.3.2 already installed => Dependency py27-ros-catkin-0.7.16 already installed => Dependency ros-comm-1.14.3r2 already installed => Dependency ros-common-msgs-1.12.6 already installed => Dependency ros-control-msgs-1.4.0 already installed => Dependency ros-geometry-1.12.0 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-realtime-tools-1.11.0 already installed => Dependency ros-roscpp-core-0.6.11 already installed => Dependency ros-rospack-2.5.1 already installed => Dependency ros-std-msgs-0.5.11 already installed => Dependency sot-core-v3-4.6.0r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-19.04-x86_64/All/sot-dynamic-pinocchio-v3-3.3.1.tgz => Dependency tnftp-20130505~ssl already installed ===> Deinstalling for roscontrol-sot Removed digest-20080510 Removing dependency py27-ros-catkin-0.7.16 Removing dependency ros-comm-1.14.3r2 Removing dependency ros-genlisp-0.4.16 Removing dependency ros-genmsg-0.5.11 Removing dependency ros-message-generation-0.4.0 Removing dependency ros-std-msgs-0.5.11 Removing dependency Removing dependency py27-dynamic-graph-bridge-v3-3.2.4r1 Removed dynamic-graph-bridge-msgs-0.2.0 Removing dependency sot-core-v3-4.6.0r1 Removing dependency sot-tools-v3-2.1.1 Removing dependency sot-dynamic-pinocchio-v3-3.3.1 Removed dynamic-graph-v3-3.7.3 Removing dependency prf-ros-control-0.2.8 Removing dependency py27-ros-catkin-0.7.16 Removing dependency ros-comm-1.14.3r2 Removing dependency ros-common-msgs-1.12.6 Removing dependency ros-genmsg-0.5.11 Removing dependency ros-message-generation-0.4.0 Removing dependency ros-message-runtime-0.4.12 Removing dependency ros-std-msgs-0.5.11 Removing dependency Removed pal-hardware-interfaces-0.0.3r2 Removing dependency humanoid-nav-msgs-0.3.0 Removing dependency py27-rospkg-1.1.7 Removing dependency ros-actionlib-1.11.15 Removing dependency py27-ros-catkin-0.7.16 Removing dependency ros-class-loader-0.4.1 Removing dependency ros-comm-1.14.3r2 Removing dependency ros-common-msgs-1.12.6 Removing dependency ros-control-toolbox-1.16.0 Removing dependency ros-genmsg-0.5.11 Removing dependency ros-geometry-1.12.0 Removing dependency ros-message-generation-0.4.0 Removing dependency ros-message-runtime-0.4.12 Removing dependency ros-pluginlib-1.12.1 Removing dependency ros-ros-1.14.4r1 Removing dependency ros-std-msgs-0.5.11 Removing dependency Removed pal-msgs-0.12.13r1 Removed tnftp-20130505~ssl